@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87%;
	background-color: #FFF;
	padding: -10px;
	background-image: url(images/watermark.jpg);
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#NavBar {
	clear: both;
	float: none;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(images/footerimage2.jpg);
	height: 110px;
}
#left {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#right {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#headertekst {
	clear: none;
	float: none;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
	font-size: xx-large;
	color: #FFF;
	z-index: 10;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#LayoutDiv4 {
	clear: none;
	float: right;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv7 {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
}
#kalender {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #000;
}
#Fotoside {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#fotoside {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#Frontkalender {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	margin-right: 20px;
}
#Pressefotos {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}
#Plakat3 {
	clear: both;
	float: left;
	margin-left: 2.5641%;
	width: 30%;
	display: block;
}
#plakat2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 30%;
	display: block;
}
#plakat1 {
	clear: both;
	float: left;
	margin-left: 2.5641%;
	width: 30%;
	display: block;
}
#plakat3 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 30%;
	display: block;
}
#kirke1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#kirke2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#kirke3 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#kirke4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#kirke5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#kirke6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#kirke7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#oktober43 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#Kongsalom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#kongfoto {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#privat {
	clear: both;
	float: left;
	margin-left: 0;
	width: 28%;
	display: block;
}
#privat1 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 28%;
	display: block;
	padding: 20px;
}
#privat2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 28%;
	display: block;
}
#privat1a {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#Bibelfortælling {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bibel1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bibel2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bibel3 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#skole {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#klezmer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#CV {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#koncertanm {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#videoart {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#video1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#video2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#pressediv1 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#pressediv2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#pressediv3 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#pressediv4 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#oktoberdiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#hoej1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#hoej2ΩΩΩΩΩΩΩΩΩΩΩΩΩΩΩΩ {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#hoej3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#hoej2a {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#sortfooter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#okt43 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanm1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanm2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanm3 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#cdanm4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanm5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanm6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanm7 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#cdanm8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanm9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanm10 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#English {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#eng1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#eng2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#eng3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#eng4 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#skole1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#skole2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#Argentina {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#lucia1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Lucia2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#lucia3 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#cv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cv2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#forberedende {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#forbered {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#fobered {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sjaelen {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sjaelen1 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#sjael2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#dansen {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#dance {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanmeld1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanmeld2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#audio2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#dance2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#dance2a {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#Henrik {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Ann {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#henrik {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#klezmerduo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#klezmerduo1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#klezmerduo2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#klezmerduo1a {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#klezmerduo1b {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#klezmerduo2a {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#klezmerduo2b {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#klezmerduo3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#klezmerduo3a {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#klezmerduo3b {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#english2b {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#Hoej3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HoejDiv10 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin: 2;
}
#Hoej11Div {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Hoej12Div {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Hoej13Div {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Hoej14div {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Hoej20Div {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Hoej19Div {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Hoej18Div {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#NavBar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#left {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 61.5384%;
	display: block;
}
#right {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#headertekst {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 30%;
	display: block;
}
#LayoutDiv3 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#LayoutDiv4 {
	clear: none;
	float: right;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #000;
	background-color: #FFF;
	margin-top: 20px;
}
#LayoutDiv7 {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
}
#kalender {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color: #0FF;
	color: #000;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#Fotoside {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#fotoside {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#Frontkalender {
	clear: none;
	float: left;
	margin-left: -2%;
	width: 100%;
	display: block;
	background-color: #0FF;
	padding: 10px;
	margin-right: 20px;
}
#Pressefotos {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}
#Plakat3 {
	clear: both;
	float: left;
	width: 30%;
	display: block;
}
#plakat2 {
	clear: none;
	float: left;
	margin-left: 0px;
	width: 30%;
	display: block;
}
#plakat1 {
	clear: both;
	float: left;
	margin-left: 2.5641%;
	width: 30%;
	display: block;
}
#plakat3 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 30%;
	display: block;
}
#kirke1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#kirke2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#kirke3 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#kirke4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#kirke5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#kirke6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#kirke7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#oktober43 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
#Kongsalom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#kongfoto {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#privat {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#privat1 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#privat2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#privat1a {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#Bibelfortælling {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bibel1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bibel2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bibel3 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#skole {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#klezmer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#CV {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#koncertanm {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#videoart {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#video1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#video2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#pressediv1 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#pressediv2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#pressediv3 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#pressediv4 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#oktoberdiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#hoej1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#hoej2ΩΩΩΩΩΩΩΩΩΩΩΩΩΩΩΩ {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#hoej3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#hoej2a {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#sortfooter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#okt43 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanm1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanm2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanm3 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#cdanm4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanm5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanm6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanm7 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#cdanm8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanm9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanm10 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#English {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#eng1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#eng2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#eng3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#eng4 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#skole1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#skole2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#Argentina {
	float: right;
	width: 100%;
	display: block;
}
#lucia1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Lucia2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#lucia3 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#cv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cv2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#forberedende {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#forbered {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#fobered {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sjaelen {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sjaelen1 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#sjael2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#dansen {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#dance {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanmeld1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanmeld2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#audio2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#dance2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#dance2a {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#Henrik {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Ann {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#henrik {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#klezmerduo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#klezmerduo1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#klezmerduo2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#klezmerduo1a {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#klezmerduo1b {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#klezmerduo2a {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#klezmerduo2b {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#klezmerduo3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#klezmerduo3a {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#klezmerduo3b {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#english2b {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#Hoej3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(images/Roedbaggrund.jpg);
}
#HoejDiv10 {
	clear: both;
	float: left;
	width: 40%;
	display: block;
	padding-left: 20px;
	margin: 2;
}
#Hoej11Div {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-left: 20px;
}
#Hoej12Div {
	clear: both;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
	background-image: url(images/Roedbaggrund.jpg);
}
#Hoej13Div {
	clear: both;
	float: left;
	margin-left: 2%;
	width: 40%;
	display: block;
}
#Hoej14div {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Hoej20Div {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Hoej19Div {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Hoej18Div {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	margin: auto;
	padding-right: 0px;
	padding-left: 0%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#NavBar {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
}
#Content {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	margin-bottom: 20px;
	margin-right: auto;
}
#Footer {
	margin-left: 0;
	width: 100%;
	display: block;
	float: left;
}
#left {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 48.9795%;
	display: block;
}
#right {
	clear: none;
	float: right;
	margin-left: 22.4489%;
	width: 38.7755%;
	display: block;
}
#headertekst {
	clear: none;
	margin-left: 25.0408%;
	width: 28.5714%;
	display: block;
	z-index: 10;
	left: auto;
	right: auto;
	top: 100px;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 2%;
	width: 30%;
	display: block;
}
#LayoutDiv3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
	background-image: url(images/roed.jpg);
	color: #FFF;
	padding: 10px;
	margin-top: 20px;
}
#LayoutDiv4 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 30%;
	display: block;
	padding: 6px;
	color: #000;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv7 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
}
#kalender {
	clear: both;
	float: left;
	width: 55%;
	display: block;
	color: #000;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#Fotoside {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 48.9795%;
	display: block;
}
#fotoside {
	clear: none;
	float: right;
	width: 41%;
	display: block;
	margin-right: 10px;
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#Frontkalender {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 96%;
	display: block;
}
#Pressefotos {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	display: block;
	padding: 20px;
}
#Plakat3 {
	clear: both;
	float: left;
	margin-left: 2.5%;
	width: 30%;
	display: block;
}
#plakat2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 30%;
	display: block;
}
#plakat1 {
	clear: both;
	float: left;
	margin-left: 2.5%;
	width: 30%;
	display: block;
}
#plakat3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 30%;
	display: block;
}
#kirke1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 25%;
	display: block;
}
#kirke2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 45%;
	display: block;
}
#kirke3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 20%;
	display: block;
	padding-top: 80px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
#kirke4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-right: 20px;
	padding-left: 20px;
}
#kirke5 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 80%;
	display: block;
	background-image: url(images/roed.jpg);
	margin-right: auto;
	border: 6px outset #FFF;
	color: #FFF;
	padding: 20px;
	margin-bottom: 30px;
}
#kirke6 {
	clear: both;
	float: none;
	margin-left: auto;
	width: 95%;
	display: block;
	padding: 10px;
	margin-right: auto;
	margin-bottom: 20px;
}
#kirke7 {
	clear: both;
	float: left;
	margin-left: auto;
	width: 90%;
	display: block;
	padding-right: 30px;
	padding-left: 30px;
	margin-right: auto;
}
#Top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#oktober43 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	color: #FFF;
	background-image: url(images/oeresund1-copy.jpg);
	padding: 25px;
}
#Kongsalom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 30px;
}
#kongfoto {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 44%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#privat {
	clear: both;
	float: left;
	margin-left: 0;
	width: 97%;
	display: block;
	padding-top: 13px;
	padding-right: 13px;
	padding-left: 25px;
}
#privat1 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 40%;
	display: block;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#privat2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 90%;
	display: block;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}
#privat1a {
	clear: none;
	float: left;
	width: 48%;
	display: block;
	padding-left: 0px;
}
#Bibelfortælling {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bibel1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bibel2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 47%;
	display: block;
	padding: 15px;
}
#bibel3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 48%;
	display: block;
}
#skole {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#klezmer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 97%;
	display: block;
	padding: 17px;
}
#CV {
	clear: both;
	float: left;
	margin-left: 30px;
	width: 100%;
	display: block;
	margin-bottom: 10px;
	margin-top: 10px;
}
#koncertanm {
	clear: both;
	float: left;
	margin-left: 0;
	width: 97%;
	display: block;
	padding: 17px;
}
#videoart {
	clear: both;
	float: left;
	margin-left: 0;
	width: 97%;
	display: block;
	padding: 17px;
}
#video1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48%;
	display: block;
}
#video2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 48%;
	display: block;
}
#pressediv1 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
	padding: 20px;
}
#pressediv2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
	padding: 20px;
}
#pressediv3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
	padding: 20px;
}
#pressediv4 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
	padding: 20px;
}
#oktoberdiv {
	clear: both;
	float: left;
	width: 96%;
	display: block;
	background-image: url(images/oeresund1-copy.jpg);
	padding-top: 24px;
	padding-right: 20px;
	padding-bottom: 24px;
	padding-left: 30px;
}
#hoej1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(images/Roedbaggrund.jpg);
}
#hoej2ΩΩΩΩΩΩΩΩΩΩΩΩΩΩΩΩ {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35%;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#hoej3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	padding: 20px;
}
#hoej2a {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 53%;
	display: block;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#sortfooter {
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	margin-bottom: 0px;
}
#okt43 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanm1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-right: 20px;
	padding-left: 20px;
}
#cdanm2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 43%;
	display: block;
	padding: 20px;
}
#cdanm3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 43%;
	display: block;
	padding: 20px;
}
#cdanm4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 97%;
	display: block;
}
#cdanm5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 97%;
	display: block;
}
#cdanm6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 45%;
	display: block;
	padding-right: 20px;
	padding-left: 20px;
}
#cdanm7 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 43%;
	display: block;
	padding-right: 20px;
	padding-left: 20px;
}
#cdanm8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cdanm9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 43%;
	display: block;
	padding-right: 30px;
	padding-left: 30px;
}
#cdanm10 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 43%;
	display: block;
	padding-right: 30px;
	padding-left: 30px;
}
#English {
	clear: none;
	float: left;
	margin-left: 0;
	width: 95%;
	display: block;
	padding-right: 20px;
	padding-left: 40px;
}
#eng1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 95%;
	display: block;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#eng2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 56%;
	display: block;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#eng3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 58%;
	display: block;
	padding-right: 20px;
	padding-left: 40px;
	padding-bottom: 20px;
}
#eng4 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 30%;
	display: block;
	padding-top: 150px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#skole1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 45%;
	display: block;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#skole2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 45%;
	display: block;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#Argentina {
	float: right;
	width: 50%;
	display: block;
}
#lucia1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Lucia2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 45%;
	display: block;
	padding-right: 5px;
	padding-left: 40px;
}
#lucia3 {
	clear: none;
	float: left;
	width: 45%;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
}
#cv1 {
	clear: both;
	float: left;
	width: 53%;
	display: block;
	padding-left: 40px;
}
#cv2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 40%;
	display: block;
}
#forberedende {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#forbered {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#fobered {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-image: url(images/baggrund.forbered.png);
	font-size: 18px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#sjaelen {
	clear: both;
	float: left;
	margin-left: 0;
	width: 27%;
	display: block;
	padding-left: 50px;
}
#sjaelen1 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 60%;
	display: block;
}
#sjael2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 65%;
	display: block;
}
#dansen {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#dance {
	clear: both;
	float: left;
	margin-left: 20px;
	width: 96%;
	display: block;
	margin-right: 20px;
}
#cdanmeld1 {
	clear: both;
	float: left;
	margin-left: 340px;
	width: 35%;
	display: block;
}
#cdanmeld2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 20%;
	display: block;
}
#audio2 {
	clear: both;
	float: right;
	margin-left: 0;
	width: 20%;
	display: block;
}
#dance2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 42%;
	display: block;
}
#dance2a {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 54%;
	display: block;
}
#Henrik {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Ann {
	clear: both;
	float: left;
	margin-left: 30px;
	width: 96%;
	display: block;
}
#henrik {
	clear: both;
	float: left;
	margin-left: 30px;
	width: 96%;
	display: block;
}
#klezmerduo {
	clear: both;
	float: left;
	margin-left: 20px;
	width: 98%;
	display: block;
}
#klezmerduo1 {
	clear: both;
	float: left;
	width: 29%;
	display: block;
	-webkit-transition: all 40s linear 20s;
	-moz-transition: all 40s linear 20s;
	-ms-transition: all 40s linear 20s;
	-o-transition: all 40s linear 20s;
	transition: all 40s linear 20s;
	border: thin solid #00F;
	padding-left: 10px;
	padding-right: 10px;
}
#klezmerduo2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 29%;
	display: block;
	border: thin solid #00F;
	padding-right: 10px;
	padding-left: 10px;
}
#klezmerduo1a {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 29%;
	display: block;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00F;
	border-right-color: #00F;
	border-bottom-color: #00F;
	border-left-color: #00F;
	padding-right: 10px;
	padding-left: 10px;
}
#klezmerduo1b {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 29%;
	display: block;
	border: thin solid #00F;
	padding-right: 10px;
	padding-left: 10px;
}
#klezmerduo2a {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 29%;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	border: thin solid #00F;
}
#klezmerduo2b {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 29%;
	display: block;
	border: thin solid #00F;
	padding-right: 10px;
	padding-left: 10px;
}
#klezmerduo3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 29%;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	border: thin solid #00F;
}
#klezmerduo3a {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 29%;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	border: thin solid #00F;
}
#klezmerduo3b {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 29%;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	border: thin solid #00F;
}
#english2b {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 35%;
	display: block;
	padding-top: 140px;
}
#Hoej3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HoejDiv10 {
	clear: both;
	float: left;
	width: auto;
	display: block;
	padding-right: 2%;
	padding-bottom: 2%;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 0%;
	margin-left: 2%;
}
#Hoej11Div {
	clear: both;
	float: left;
	width: 90%;
	display: block;
	padding-right: 2%;
	margin-right: 2%;
	margin-left: 2%;
	padding-left: 2%;
}
#Hoej12Div {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin: 0%;
}
#Hoej13Div {
	clear: both;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
	margin-right: 2px;
}
#Hoej14div {
	clear: both;
	float: left;
	width: 45%;
	display: block;
	padding-right: 40px;
	padding-left: 20px;
	margin-left: 2%;
}
#Hoej20Div {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 57%;
	display: block;
	top: 1px;
	padding-right: 10px;
	padding-left: 20px;
}
#Hoej19Div {
	clear: both;
	float: left;
	margin-left: 2%;
	width: auto;
	display: block;
}
#Hoej18Div {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	padding-left: 2%;
	margin-right: 20px;
}
}
#LayoutDiv4 {
	color: #000000;
}
#LayoutDiv4 {
	font-size: 14px;
	margin-bottom: 10px;
}
.gridContainer.clearfix #Footer p {
	font-weight: bold;
}
.gridContainer.clearfix #Content #LayoutDiv2 div {
	text-align: left;
}
#picture {
	float: left;
	margin-right: 20px;
	margin-left: 10px;
}
#LayoutDiv3 {
	color: #FFF;
}
#LayoutDiv3 {
	color: #FFF;
}
#text3 {
	color: #FFF;
}
#text3 {
	color: #FFF;
}
#text3 {
	color: #FDFDFD;
}
.Rødtekst {
	font-family: sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #F00;
}
